Requisiti

OT SyncVaultSettings può essere installato sulle seguenti versioni di Autodesk Vault:

Vault 2013

  • Autodesk Vault Workgroup 2013
  • Autodesk Vault Collaboration 2013
  • Autodesk Vault Professional 2013

Vault 2014

  • Autodesk Vault Workgroup 2014
  • Autodesk Vault Professional 2014

I requisiti di sistema per tutte le versioni di Vault si trovano al link www.autodesk.com/vault , nella sezione Funzionalità> Requisiti di sistema.

Stampa Email

Questo sito utilizza cookie per offrirti una migliore esperienza di navigazione. Per proseguire la navigazione acconsenti all’uso dei cookie. Se vuoi saperne di più leggi l'informativa sulla privacy.

Devi acquistare l’abbonamento ad AutoCAD, AutoCAD LT o un software della famiglia LT? Sfrutta la promozione.
Più del 25% di sconto se acquisti entro il 24 Ottobre!